h1
{
	margin:0; padding:0;
	font-size:120%;
	margin-bottom:15px;
	padding-bottom:5px;
	padding-top:14px;
	border-bottom:1px solid #CCCCCC
}

h2, h3
{
	font-size:120%;
}

h2
{
	padding-top:15px;
	padding-bottom:5px;
	border-bottom:1px solid #CCCCCC;
}

h4, h5, h6
{
	font-size:110%;
}

/*Information block*/
.information-block
{
	width:200px;
	margin-bottom:16px;
}

.information-block-head
{
	color:#BC262C;
	font-weight:bold;
	font-size:85%;
	border-bottom:1px solid #CCCCCC;
	margin-bottom:4px;
	padding-bottom:5px;
}

.information-block-body
{
	font-size:85%;
	color:#737373;
	margin-right:20px;

.information-block-link
{
	font-size:85%;
	color:#FFFFFF;
	margin-right:20px;
}

}

/*Content block*/
.content-block
{
	border-top-color:#E4E4E4;
	background:#F5F5F5;
	margin-bottom:5px;
	width:100%;
}

.content-block-head
{
	background-image:url(images/content_block_bg.gif);
	font-weight:bold;
	font-size:95%;
	margin:2px;
	padding: 5px 9px;
}

.content-block-body
{
	padding:4px 5px;
	
}

code
{
	font-size:100%;
	font-weight:normal;
	display:block;
	padding:1.5em 1em 1em 1em;
	border-style:solid;
	border-width:1px;
	border-width:1px 0;
	margin:1em 0;
	background-color:#F5F5F5;
	font-family:sans-serif;
}
   .triangle {
    background: teal;
    position: relative;
    width: 160px; height: 160px;
   }
   .triangle::after {
    content: ''; 
    position: absolute;
    right: -130px; top: 0px;
    border: 80px solid transparent;
    border-left: 50px solid teal;
   }
   .tridown {
    background: teal;
    position: relative;
    width: 400px; height: 60px;
   }
   .tridown::after {
    content: ''; 
    position: absolute;
    right: 0px; top: 10px;
    border: 200px solid transparent;
    border-top: 30px solid white;
   }